body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
div#nav-cat {
  float: left;
  width: 160px;
  margin: 0 -8px 0 0;
  background-color: #fff;
  font-weight:normal;
}
div#nav-cat ul {
  margin: 0;
  padding: 0;
  width: 160px;
  background-color: #fff;
}
div#nav-cat ul.level2 {
  background-color: #fff;
  border-bottom: 1px solid #cccc99;
  border-top: 1px solid #cccc99;
  border-left: 1px solid #cccc99;
  border-right: 1px solid #cccc99;
  padding: 0px 4px 4px 4px;
}
div#nav-cat ul.level1 a:visited:hover,
div#nav-cat ul.level2 a:visited:hover,
div#nav-cat ul.level3 a:visited:hover,
div#nav-cat ul.level4 a:visited:hover,
div#nav-cat ul.level5 a:visited:hover {
  color: #AD9410;
}
div#nav-cat ul.level1 a:hover,
div#nav-cat ul.level2 a:hover,
div#nav-cat ul.level3 a:hover,
div#nav-cat ul.level4 a:hover,
div#nav-cat ul.level5 a:hover {
  color: #3380ff;
}
div#nav-cat ul.level1 a:visited,
div#nav-cat ul.level2 a:visited,
div#nav-cat ul.level3 a:visited,
div#nav-cat ul.level4 a:visited,
div#nav-cat ul.level5 a:visited {
  color: #847308;
}

div#nav-cat ul.level3 {background-color: #fff;}
div#nav-cat ul.level4 {background-color: #fff;}
div#nav-cat ul.level5 {background-color: #fff;}

div#nav-cat li {
position: relative;
list-style: none;
margin: 0;
border-bottom: 1px solid #fff;
list-style-position: outside;
padding: 0px;
z-index: 1;
}

div#nav-cat li:hover {
  color: #3380ff;
}/* WAS PINK */


div#nav-cat li.submenu {
  background-color: #fff;
}
div#nav-cat li.submenu:hover {
  background: url(../images/arrow.gif) 97% 50% no-repeat;
  color: #3380ff;
}
div#nav-cat li a {
  display: block;
  padding: 0 0 0 0;
  text-decoration: underline;
  width: 160px;
  color: blue;
}
/*border-left: 0.5em solid #BBB;}*/
div#nav li a:hover {
  color: #3380ff;
}
div#nav-cat>ul a {width: auto;}
div#nav-cat ul ul {position: absolute; top: 0; left: 160px; display: none;}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5 {display:block;}